body { margin:0px; padding:0px; width:100%; font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, AppleGothic, sans-serif; background: #f7f7f7;}

#header{ margin-top:25px;margin-left:auto;margin-right:auto;width:1070px;margin-bottom:18px;}
#header img{height:40px;}

#insider{margin-left:auto;margin-right:auto;width:1070px; margin-top:4px;}

#maincontent{float:left;width:780px;background:#ffffff;padding:5px;margin-right:10px;}

.m2{font-size:17px;color:#e7a402;text-decoration:underline;}

.in1{font-size:15px;}

.dist{clear:both;height:40px; width:100%;}

.reason {clear:both; font-size:21px; margin-top:12px; margin-bottom:28px;font-weight:bold;}
.reason span{background:#ebebeb;}

.heading3{font-size: 16px; color:#6b6b6b; margin-top:40px;}

.listing{font-size:13px;}

#sidebar{float:left;width:240px;background:#ffffff;border:1px solid #ffb400; padding:5px;}
#sidebar a{font-size:14px; text-decoration:none; color:#7d7666;}
#sidebar h2{clear:both; padding-top:15px;}

.codes {margin-left: -24px;}
.codes li {list-style:none; float:left; padding:5px;}

.car-list ul{list-style:none;}
.car-list ul li{width:220px;float:left;padding:12px;}
.car-list ul li a{font-size:13px;}

#placer{clear:both; text-align:center; padding-top:65px; margin-bottom:35px; font-size: 14px;}

.xml-docs{font-size:9px;}